#ifndef __ZOOMALLOC_H__
#define __ZOOMALLOC_H__




#include	"ZooMatrix.h"


#ifdef		__OPTI_P3__


#include	<xmmintrin.h>

#include	<iostream.h>
#include	<stdlib.h>

#include	<excpt.h>
#include	<string>


bool testP3();
bool testP4();




#endif




#endif